"IDS_APPLE_EVENTS_USAGE_MACOS" = "This is needed to bring up the Force Quit dialog.";
"IDS_CAMERA_USAGE_MACOS" = "This lets you use your camera in remote control sessions and meetings.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer Error Report";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "This lets you talk to others in remote control sessions and meetings.";
